
Application: gvSIG desktop - gvSIG bugs #1981
Enconding error when opening a shapefile
07/29/2013 11:56 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When try to load the attached shapefile we get an encoding error (see attached log file).

This file can be loaded without problem in gvSIG 1.x

History
#1 - 11/27/2013 06:34 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This issue does not happen in recent builds of gvSIG 2.1.0.
If the encoding is unknown (as in this case "mac") then UTF-8 is asumed.

#2 - 01/13/2014 09:32 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/28/2014 08:54 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
ferrocarrilAndal.zip 56 KB 07/29/2013 Manuel Madrid
gvSIG_encoding_error_loading_vector_layer.log 229 KB 07/29/2013 Manuel Madrid
